[image]
name = bavard_perk
tuv = perk_tree
index = 0

[slot1]
name = Piloting_1
image_coord = 15 100

[slot2]
name = Piloting_2
image_coord = 15 180

[slot3]
name = Piloting_3
image_coord = 15 260

[slot4]
name = Piloting_4
image_coord = 15 340

[slot5]
name = Learner
image_coord = 60 180

[slot6]
name = Learner_Exp
image_coord = 60 260

[slot7]
name = R_Wingman
image_coord = 60 340

[slot8]
name = Hard_to_Kill
image_coord = 110 340

[slot9]
name = Gunnery_1
image_coord = 160 20

[slot10]
name = Gunnery_2
image_coord = 160 100

[slot11]
name = Gunnery_3
image_coord = 160 180

[slot12]
name = Gunnery_4
image_coord = 160 260

[slot13]
name = Gunnery_5
image_coord = 160 340

[slot14]
name = Criticals_1
image_coord = 110 180

[slot15]
name = Criticals_2
image_coord = 110 260

[slot16]
name = Missiles_Rockets
image_coord = 260 20

[slot17]
name = Missiles_2
image_coord = 260 100

[slot18]
name = Missiles_3
image_coord = 260 180

[slot19]
name = Missiles_4
image_coord = 260 260

[slot20]
name = Rockets_1
image_coord = 210 100

[slot21]
name = Rockets_2
image_coord = 210 180

[slot22]
name = missile_salvo_1
image_coord = 310 100

[slot23]
name = missile_salvo_2
image_coord = 310 180

[slot24]
name = Systems_1
image_coord = 460 180

[slot25]
name = Systems_2
image_coord = 460 260

[slot26]
name = Systems_3
image_coord = 460 340

[slot27]
name = Systems_4
image_coord = 460 420

[slot28]
name = Countermeasures
image_coord = 410 260

[slot29]
name = Countermeasures_Exp
image_coord = 410 340

[slot30]
name = Repairman
image_coord = 360 260

[slot31]
name = Repairman_Exp
image_coord = 360 340

[slot32]
name = Tech_Adaptation
image_coord = 350 420

[slot33]
name = Engine_Op
image_coord = 310 340

[slot34]
name = Tech_Adaptation_Alien
image_coord = 385 420

[slot35]
name = Elite
image_coord = 210 420

[slot36]
name = Pilot_1
image_coord = 15 420

[slot37]
name = Pilot_2
image_coord = 60 420

[slot38]
name = Pilot_3
image_coord = 105 420

[slot39]
name = Pilot_4
image_coord = 150 420

[slot40]
name = Tech_Adaptation_Prec
image_coord = 420 420